Subject: Using -i option

From: Al Byers <[email-masked]>
Date: Wed, 18 Dec 1996 09:24:31 -0500

I periodically perform this exercise in frustration by asking if anyone
can tell me how to tab from one header field to the next using the
initial keystroke option, -i. From the console, the tab or enter key
works fine, but I cannot find a way to embed those keystrokes in my
keystroke list. I can get into the compose mode all right, but then it
interprets everything as an address.
-- 
Al Byers                    Automation Group of Virginia, Inc.
[email-masked]              P.O. Box 1091
540.949.8777                Waynesboro, VA 22980